jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.jdbcUrl=jdbc:mysql://60.205.9.174:3309/thware?useUnicode=true&characterEncoding=utf8
jdbc.user=root
jdbc.password=122403
#jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.jdbcUrl=jdbc:mysql://localhost:3306/thware?characterEncoding=utf8
#jdbc.user=root
#jdbc.password=alyaly
#jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.jdbcUrl=jdbc:mysql://39.105.120.43:3306/thware?characterEncoding=utf8
#jdbc.user=thware
#jdbc.password=Lwyh:333333
